### Hierarchy

- SubmissionScanning

## Index

### Properties

- copyleaksDb
- exclude
- internet
- repositories

## Properties

### Optional copyleaksDb

copyleaksDb: SubmissionScanningCopyleaksDB

- Defined in src/models/submissions/properties/Scanning.ts:45

Check inner properties for more details.

### Optional exclude

exclude: SubmissionScanningExclude

- Defined in src/models/submissions/properties/Scanning.ts:37

Check inner properties for more details.

### Optional internet

internet: boolean

- Defined in src/models/submissions/properties/Scanning.ts:33

Compare your content with online sources.

### Optional repositories

repositories: SubmissionScanningRepository[]

- Defined in src/models/submissions/properties/Scanning.ts:41

Check inner properties for more details.

Generated using TypeDoc